"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function createTextNode(text) {
  return document.createTextNode(text);
}
function insertBefore(parentNode2, newNode, referenceNode) {
  parentNode2.insertBefore(newNode, referenceNode);
}
function removeChild(node, child) {
  node.removeChild(child);
}
function appendChild(node, child) {
  node.appendChild(child);
}
function parentNode(node) {
  return node.parentNode;
}
function nextSibling(node) {
  return node.nextSibling;
}
function setTextContent(node, text) {
  node.textContent = text;
}
exports.appendChild = appendChild;
exports.createTextNode = createTextNode;
exports.insertBefore = insertBefore;
exports.nextSibling = nextSibling;
exports.parentNode = parentNode;
exports.removeChild = removeChild;
exports.setTextContent = setTextContent;
